body {
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
}

#main{
    padding: 10px;
}

textarea {
    margin: 5px 0px;
}

.title {
    /*font-weight: bold;*/
    color: black;
    font-family: Arial, Verdana, Helvetica, serif;
    /*font-size: 115%;*/
}

.journ .title {
  font-weight: normal;
}

.names {
    margin-top: 0.5em;
    margin-left: 0.5em;
    color: gray;
    font-family: Arial, Verdana, Helvetica, serif;
}
.journ {
    margin-top: 0.2em;
    margin-left: 0.5em;
    color: #270;
    font-family: Arial, Verdana, Helvetica, serif;
}
.abstract {
    margin-left: 0.5em;
    color: black;
    font-family: Optima, Arial, Verdana, Helvetica, serif;
    text-align: justify;
}
.info{
    color: gray;
    margin: 0.5em 0.5em 1.5em 0.5em;
    font-family: Verdana, Arial, Helvetica, serif;
    font-size: 90%;
    text-align: left;
    /*border:1px dotted #ddf;*/
    /*background: #f6f6ff;*/
}

.results_table {
    padding-right: 60px;
}

.results {
    width: 100%;
}

#new_search {
    margin-top: 20px;
}

#inputSpan {
    border: 1px solid white;
    padding: 1px 5px;   
}

.counter {
    white-space: nowrap;
    color:#777;
    min-width:2em;
}

.prev_next {
    white-space: nowrap;
}

a { text-decoration: none; }
a:hover { text-decoration: underline; }

a:link { color: #505ff7; }
a:visited { color: #55b; }
a:hover { color: #505ff7; text-decoration: underline; }

a.notification:visited { display: none; }

.journ a:link {color: #270; }
.journ a:visited { color: #270; }
.journ a:hover { color: #270; }

/*
.journ a:link {color: #886; }
.journ a:visited { color: #886; }
.journ a:hover { color: #886; }
*/

.names a:link {color: gray; }
.names a:visited { color: gray; }
.names a:hover { color: gray; }

.title a:link {color: black; }
.title a:visited { color: black; background-color: #eee; }
.title a:hover { color: black; }

.test a:link {color: #ddd; }
.test a:visited { color: #ddd; }
.test a:hover { color: #ca4; }

.info a:link {/*color: gray;*/ }
.info a:visited { color: #222; }
.info a:hover { color: gray; text-decoration: underline;}

.endlinks a:link {color: #555;}
.endlinks a:visited { color: gray; }
.endlinks a:hover { color: #555; text-decoration: underline;}

.export a:link {color: #111; text-decoration: underline;}
.export a:visited { color: #000; text-decoration: underline; }
.export a:hover { color: #111; text-decoration: underline;}

#sort_by a:link {color: gray;}
#sort_by a:visited { color: gray; }
#sort_by a:hover { color: gray; text-decoration: underline;}

.not_full { display: none; }

#export_iframe{
    height: 0px;
    border: 0;
}

.export_iframe{
    width:100%;
    height:200px;
}

.export {
    color: #000;
    background-color: #ffc;
    padding: 5px;
    margin-left: 20px;
    font-family: Verdana, Arial, Helvetica, serif;
    font-size: smaller;
    display: none;
    border: 1px solid #eeb;
    line-height: 3em;
}

#message {
    color: #444;
    background-color: #ffc;
    border: 1px solid #dda;
    padding: 1px 3px;
    margin: 2px 5px;
    font-family: Verdana, Arial, Helvetica, serif;
    float: left;
    display: none;
}

iframe {
    border: 0;
    margin-top: 5px;
}

.info img {
    margin-left: 1em;
    vertical-align: baseline;
    border: none;
}

.first_info {
    margin-left: 0px !important;
}

.no_abstract {
    text-decoration: line-through;
}

#endlinks a:link,
#endlinks a:visited,
#endlinks a:hover
{ color: #333; text-decoration: underline;}

.abstract a:link,
.abstract a:visited,
.abstract a:hover
{ color: #0c0; }

.abstract a.t_uniprot:link,
.abstract a.t_uniprot:visited,
.abstract a.t_uniprot:hover
{ color: #c00; }

.abstract a.wiki:link ,
.abstract a.wiki:visited,
.abstract a.wiki:hover
{ color: #00d;}

.unmatched {
    color: red; 
}

#didyoumean {
    margin-top: 10px;
    margin-bottom: 10px;
}

a.open {
    border-bottom: 1px solid #6c6;      
}

#lower{
    border-top: 3px solid #eee;
}

#endlinks{
    padding: 5px;
    text-align: center;
    color: black;
    font-family: Verdana, Arial, Helvetica, serif;
    font-size: smaller;
    background-color: #dde;
    border-top: 1px solid #ccd;
    border-bottom: 1px solid #ccd;
}

#suggestion{
    margin: 2em;
}


#search_info{
    margin-top: 1em;    
}

#info_form,
#main_form{
    clear: both;    
}

#top_search{
    float: left;
    margin: 2px 4px;
}
#top_search input[type="text"]{
    border: 1px solid #ccc;
    -moz-border-radius: 4px;
    padding: 2px;
}

#navcontainer {
    float:right;
    padding: 0px;
    line-height: 1.5em;
    background: #f4f4f4;
    border: 1px solid #f0f0f0;
}

#navlist{
    padding: 5px;
    margin: 0px;
}

#navlist ul {
    white-space: nowrap;
    
}

#navlist li {
    display: inline; 
    list-style-type: none; 
}

#navlist a {
    padding: 1px 4px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #bbb;
    border-right: 1px solid #bbb;
    color: #fff;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
} 

#navlist a:link, #navlist a:visited {
    background-color: #c8c8c8;
}

#navlist a:hover {
    background-color: #7c7; 
}

.prev_next a {
    border: 1px solid #d6d6d6;
    padding: 1px 3px;
    color: #000;
    line-height: 200%;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
} 

.prev_next a:link, .prev_next a:visited {
    background-color: #ddd; 
}

.prev_next a:hover {
    background-color: #ccf;
    border: 1px solid #bbb;
    text-decoration: none;
    color: #fff;
}

form {
    margin: 0px;
    padding: 0px;
}

#endbits {
    font-size: smaller;
}

.tag_div {
    margin-top: 1em;
}

.quoted {
    color: green;   
}

.search {
    border-bottom: none; margin-bottom: 3px;
}

.hidden {
    display: none;  
}


@media print {
    
    body {
        width: 100%;
        background: white;
        text-align: left;
        color: black;
        font-size: 8pt;
        border: 0px;
        margin: 0px;
        padding: 0px;
        font-family: Georgia, Palatino, serif;
    }
    
    .results {
        width: 100%;
        margin: 0px;
    }
    
    .title { color: black; }
    .names { color: gray;  }
    .journ { color: gray; }
    .extract { color: #550000; }
    .exmatch { color: #005500; }
    a { color: black; text-decoration: none;}
    .journ a {color: gray; }
    .names a {color: gray; }
    
    .noprint {display: none; }
    
}


body div#toolTip { position:absolute;z-index:1000;width:220px;background:#000;border:2px double #fff;text-align:left;padding:5px;-moz-border-radius:5px; }
body div#toolTip p { margin:0;padding:0;color:#fff;font:11px/12px verdana,arial,serif; }
body div#toolTip p em { display:block;margin-top:3px;color:#f60;font-style:normal;font-weight:bold; }
body div#toolTip p em span { font-weight:bold;color:#fff; }

.np {
    background-color: #ffc;
    outline: 1px solid #bb8;
}

.verb {
    background-color: #ddf;
    outline: 1px solid #ccf;
}

.suggested_annotations{
    list-style-type: none;
    padding: 2px;
}
.suggested_annotations li {
    font-size: 0.9em;
    background-color: #eee;
    border: 1px solid #ddd;
    margin: 5px;
    padding: 2px;
}

.annotation,
.np,
.verb {
    cursor: crosshair;
}

#header{
    margin: 0px;
    padding: 0px;
}

.bold{
    font-weight: bold;
    color: #555 !important;
}

#sort_by{
    margin-right: 1em;  
}

.expansion a.term {
    font-size: 0.9em;
    display: inline;
    color: #000;
    background-color: #ffc;
    outline: 1px solid #dda;
    padding: 0px 2px;
}

.expansion a.term:hover {
    text-decoration: none;
    background-color: #dda;
    outline: 1px solid #bb8;
}

.expansion {
    margin-top: 1em;
}

.expand_boolean {
    margin-top: 2em;
}

.results_table{
    padding-top: 1.5em;
}

.preload{
    position: absolute;
    top: -1000px;
    left: -1000px;
}

.sprite-clipboard { background-position: 0 -30px; } 
.sprite-fulltext { background-position: 0 -70px; } 
.sprite-expand { background-position: 0 -110px; } 
.sprite-cluster { background-position: 0 -151px; } 
.sprite-search { background-position: 0 -192px; } 
.sprite-abbr { background-position: 0 -238px; } 
.sprite-expand:hover { background-position: 0 -279px; } 
.sprite-help { background-position: 0 -320px; } 
.sprite-export { background-position: 0 -360px; } 
.sprite-stats { background-position: 0 -400px; } 
.sprite-abbr:hover { background-position: 0 -439px; } 
.sprite-related { background-position: 0 -480px; } 
.sprite-stats:hover { background-position: 0 -520px; } 
.sprite-cluster:hover { background-position: 0 -559px; } 
.sprite-links { background-position: 0 -600px; } 
.sprite-abstract { background-position: 0 -640px; } 
.sprite-mesh:hover { background-position: 0 -680px; } 
.sprite-mesh { background-position: 0 -721px; } 
.sprite-search:hover { background-position: 0 -762px; } 

.infocon {
   background: url("/infocons/infocons-sprites.gif") no-repeat top left;
   height:16px;
   width:16px;
   display:inline-block;
   text-decoration:none;
}

.infocon:hover { 
  outline: 1px solid #bba;
}

/*#expand a{
    background: #fff url('/infocons/expand-light.gif') center center no-repeat;
}
#expand a:hover{
    outline: 1px solid #bba;
    background: #fff url('/infocons/expand.gif') center center no-repeat;
}
#cluster a{
    background: #fff url('/infocons/cluster-light.gif') center center no-repeat;
}
#cluster a:hover{
    outline: 1px solid #baa;
    background: #fff url('/infocons/cluster.gif') center center no-repeat;
}

#mesh_icon a{
    background: #fff url('/infocons/mesh-light.gif') center center no-repeat;
}
#mesh_icon a:hover{
    outline: 1px solid #baa;
    background: #fff url('/infocons/mesh.gif') center center no-repeat;
}

#abbr_icon a{
    background: #fff url('/infocons/abbr-light.gif') center center no-repeat;
}
#abbr_icon a:hover{
    outline: 1px solid #baa;
    background: #fff url('/infocons/abbr.gif') center center no-repeat;
}
*/

abbr{
    border-bottom: none;
}

.journ .title{
    font-style: italic;
    font-size: 100%;
    color: #270;
}

#search_info_text{
    color: gray;    
}

img{
    border: none;
}

abbr.doi{
	display: none;
}

.display-table a.fulltext{
  font-weight: bold;
}

a.term.longform {
    float: left;
    clear: both;
}
